.inner {
  padding: 0 20px 34px;
  width: 100%;
  position: relative;

  -webkit-animation: fadein 0.5s;
  -moz-animation: fadein 0.5s;
  -ms-animation: fadein 0.5s;
  -o-animation: fadein 0.5s;
  animation: fadein 0.5s;

  background-color: var(--current-theme);
}

.inner_theme_dark {
  color: #fff;
}

.cover-container {
  position: relative;
  height: calc(100vh / 1.2);
  min-height: 500px;
  display: flex;
  margin-bottom: 10px;
  gap: 10px;
}

.cover {
  width: 50%;
  position: relative;
  color: var(--current-theme);
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 48px 36px;
  background-color: #fff;
  text-align: center;
}

.cover__nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.cover__link {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}

.cover__link.logo {
  text-decoration: none;
}

.title__heading {
  font-weight: normal;
  font-size: 45px;
  line-height: 1;
  letter-spacing: 0;
  text-transform: uppercase;
}

.cover__description {
  font-size: 14px;
  line-height: 1.5;
  max-width: 480px;
}

.video-link {
  width: 50%;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  position: relative;
}

.video-link_zhiga {
  background-image: url(/images/jiguli/jiguli-video-preview.png);
}

.video-link_velotrip {
  background-image: url(../images/velotrip/trip-cover.jpg);
}

.video-link_dance {
  background-image: url(../images/dance/dance-cover.jpg);
}

.video-link_football {
  background-image: url(../images/football/football-cover.jpg);
}



.cover-image {
  width: 50%;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  position: relative;
}

.cover-image_type_camera-story {
  background-image: url(../images/girls-with-camera/pole-1.jpg);
  background-position: right center;
  cursor: default;
}

.cover-image_type_roadtrip-story {
  background-image: url(../images/roadtrip/lera-cover-2.jpg);
  background-position: center top;
  cursor: default;
}

.cover-image_type_downshifting {
  background-image: url(../images/downshifting/danya-2.jpg);
  background-position: center top;
  cursor: default;
}

.cover-image_type_refinance {
  background-image: url(../images/refinance/max-cover.jpg);
  background-position: center;
  cursor: default;
}

.cover-image_type_game {
  background-image: url(../images/game/matvey-cover.jpg);
  background-position: center;
  cursor: default;
}

.cover-image_type_fish-girl {
  background-image: url(../images/fishing/masha-cover.jpg);
  background-position: center;
  cursor: default;
}

.cover-image_type_gena {
  background-image: url(../images/gena/gena.jpg);
  background-position: center;
  cursor: default;
}

.video-link__overlay {
  content: '';
  background-color: rgba(0,0,0,0);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;

}

.video-link:hover .video-link__overlay {
  background-color: rgba(0,0,0, .5);
}

.video-link__play-btn {
  transition: transform .3s;
  width: calc(96 * 100% / 615);

}

.video-link:hover .video-link__play-btn {
  transform: scale(1.05);
}

.disclaimer-block {
  margin: 54px 0;
}

.disclaimer-text {
  margin: auto;
  width: 65%;
  text-align: center;
  font-size: 14px;
}

.notification-block {
  margin: 10px 0;
  border: 1px solid #fff;
  border-radius: 5px;
  display: flex;
}

.notification-block__quote {
  min-height: 350px;
}

.notification-text {
  margin: 100px auto;
  width: 55%;
  max-width: 700px;
  text-align: center;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
}

.notification-quote {
  font-size: 54px;
  width: 75%;
  position: relative;
  text-align: center;
  color: #fff;
  margin: auto;
}

.notification-block .text-content__heading {
  margin-top: 0;
}

.image-block {
  margin-bottom: 96px;
}

.image-block_type_textual { /*дописать*/
  margin-bottom: 54px;
}

.image-block:last-of-type {
  margin-bottom: 72px;
}

.all-page-image__image {
  width: 100%;
}

.half-page-image__image {
  width: 40%;
  display: block;
  margin: auto;
}

.two-thirds-page-image__image {
  width: calc(100%*2/3);
  display: block;
}

.two-thirds-page-image__image.centered {
  margin: auto;
}

.image-caption {
  font-size: 14px;
  line-height: 1.5;
  margin-left: 28px;
  margin-top: 5px;
}

.text-block {
  display: flex;
  justify-content: space-between;
}

.text-column {
  width: calc(50% - 20px);
  margin-bottom: 72px;
}

.text-column_type_centered {
  margin: 0 auto 48px;
}

.text-content {
  padding: 60px 40px;
  margin-bottom: 10px;
}

.text-content__heading {
  font-size: 28px;
  line-height: 1.1;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 40px;
  text-transform: uppercase;
}

.text-content__paragraph {
  font-size: 14px;
  line-height: 1.4;
  font-weight: normal;
  margin-bottom: 20px;
}

.text-content__paragraph:last-of-type {
  margin-bottom: 0;
}

.text-content__list .text-content__paragraph {
  margin-bottom: 10px;
}

.three-inline-images__container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.container_type_with-gaps {
  gap: 10px;
}

.three-inline-images__image {
  width: 100%;
  margin: auto;
}

.two-inline-images__container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.two-inline-images__image {
  width: 100%;
  margin: auto;
  object-fit: cover;
}

.single-picture {
  width: 45%;
  display: block;
  margin: auto;
}

.show-video-btn, .show-more-btn {
  box-sizing: border-box;
  width: 100%;
  color: var(--current-theme);
  display: block;
  background-color: #fff;
  padding: 30px;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  border: 1px solid transparent;
  border-radius: 5px;
}

.show-video-btn:hover, .show-more-btn:hover {
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
}

.show-video-btn_theme_light {
  background-color: #fff;
  color: var(--current-theme);
}

.show-video-btn_theme_light:hover {
  color: #fff;
  border: #fff solid 1px;
}

.footer {
  color: #fff;
}

@media screen and (max-width: 1180px) {
  .cover-container {
    height: calc(100vh / 1.4);
  }

  .title__heading {
    font-size: 36px;
  }

  .cover__description {
    font-size: 13px;
    max-width: 98%;
  }
}

@media screen and (max-width: 960px) {
  .cover-container {
    height: calc(100vh / 1.6);
  }

  .cover {
    padding: 36px 36px;
  }

  .title__heading {
    font-size: 30px;
  }
}

@media screen and (max-width: 842px) {
  .mobile-header {
    display: grid;
  }

  .header_type_index {
    display: none;
  }

  .inner {
    padding: 0 10px 10px;
  }

  .cover-container {
    height: auto;
    flex-direction: column;
  }

  .cover {
    width: 100%;
    min-height: 400px;
    padding: 30px 27px;
  }

  .cover__nav {
    display: none;
    min-height: auto;
  }

  .title {
    margin-bottom: 48px;
  }

  .title__heading {
    font-size: 30px;
    line-height: 1;
  }

  .cover__description {
    font-size: 12px;
    max-width: 80%;
  }

  .video-link {
    width: 100%;
    min-height: 500px;
  }

  .cover-image {
    width: 100%;
    min-height: 500px;
  }

  .disclaimer-text {
    width: 85%;
    font-size: 14px;
  }

  .notification-text {
    margin: 70px auto;
    width: 75%;
    font-size: 14px;
  }

  .notification-block__quote {
    min-height: 200px;
  }

  .notification-quote {
    font-size: 18px;
    width: 90%;
  }

  .text-column {
    width: calc(100% - 20px);
    margin-bottom: 24px;
  }

  .image-block {
    margin-bottom: 44px;
  }

  .image-block:last-of-type {
    margin-bottom: 36px;
  }

  .image-caption {
    text-align: center;
    font-size: 12px;
    line-height: 1.2;
    width: 90%;
    margin: 10px auto 0;
    min-width: 210px;
  }

  .show-video-btn, .show-more-btn {
    font-size: 12px;
    line-height: 120%;
    padding: 26px 15px;
  }

  .block-mobile-display-none {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .title__heading {
    font-size: 24px;
  }

  .cover__description {
    max-width: 95%;
  }

  .disclaimer-block {
    margin: 34px 0;
  }

  .three-inline-images__container  {
    grid-template-columns: 1fr;
  }

  .two-inline-images__container  {
    grid-template-columns: 1fr;
  }

  .single-picture {
    width: 100%;
  }

  .text-content {
    padding: 48px 17px;
  }

  .text-block {
    flex-direction: column;
  }

  .text-column {
    width: 100%;
  }

  .text-content__heading, .text-content__paragraph, .text-content__support-block {
    width: 100%;
    margin: 0 auto 15px;
    font-size: 12px;
    line-height: 1.4;
  }
}
